cancel
Showing results for 
Search instead for 
Did you mean: 
TronixS
Level 7
Report Inappropriate Content
Message 1 of 12

Win 7 Vs8.7i Clients doesn´t use epo Settings

Hello,

i have a little Problem but first here are now my Config:

Windows Server 2003 with epo 4.5 (Build 753)

Windows 2000 - XP (VirusScan 8.5i Patch 8)

Windows Vista - Seven (VirusScan 8.7i Patch3)

Agent Version 4.0.0.1494

Here now my Problem:

All Windows 2000-XP Clients communicates with the epo 4.5 Server and take all Settings but in epo i deploy only VS8.5i, VS8.7 and his policy are in the epo too but not deployed.

Now i take the Agent from epo Server and deploy him with SCCM 2007 to Vista and Windows 7 Clients with this install String:  FramePkg.exe /INSTALL=AGENT /SILENT, after this i install the Virusscan 8.7i with Patch 3 to the Client.

the Agent and VS is now installed on the VISTA / Seven Client and communicates with the epo 4.5 but the VS8.7 changed nothing in the Settings.

Can anyone tell me why?

I must work with this Workflow because we have Vista / Seven as TestClients in our OU for over 40 Users.

Thank you well and with best regards.

André J.

11 Replies
tonyb99
Level 13
Report Inappropriate Content
Message 2 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

jmcleish
Level 13
Report Inappropriate Content
Message 3 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

Also, what extension version do you have installed for the agent?

Check outv the two KB articles below

https://kc.mcafee.com/corporate/index?page=content&id=KB67594

https://kc.mcafee.com/corporate/index?page=content&id=KB67314

Jane

TronixS
Level 7
Report Inappropriate Content
Message 4 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

Hi,

thank your for very interesting Posts and here is now my installed Extension as JPG.

I will try it out.Virusscan Extensions.JPG

with best regards

André

jmcleish
Level 13
Report Inappropriate Content
Message 5 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

By the looks of it you need to upgrade your 8.7 extensions to at least 8.7.0.171.

Also remember to do the same for the McAfee Agent

TronixS
Level 7
Report Inappropriate Content
Message 6 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

Thank you jmcleish, i am now on the McAfee Support Site and search for Extension but i don´t find them directly.

I am searching.

jmcleish
Level 13
Report Inappropriate Content
Message 7 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

You download them with your grant number from the McAfee Downloads site.

What version is your McAfee agent extension?

Message was edited by: jmcleish on 23/06/10 07:32:58 CDT
TronixS
Level 7
Report Inappropriate Content
Message 8 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

Hi,

i´ve found my error and the Solution.

I integrate Virusscan 8.7i with PATCH 3 but not in the Section for EXTENSIONS.

Now i go the INSTALL Extension, open PATCH 3 and then i can select the newer Version for the Extension. I importing two Files and after update the Agent with cmdagent /C /S /P /E all looks very fine.

The client pull the right Settings is still running fine.

Thank you very well to show my the right way.

the Extension for the Agent was 4.5 but i use only 4.0.1494 so i deinstalled it first and install my extension from the Agent 4.0.1494

Unbenannt.JPG

with best regards

André

Nachricht geändert durch André Jansen on 23.06.10 07:53:27 CDT
jmcleish
Level 13
Report Inappropriate Content
Message 9 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

If you had any tasks created for 8.7 you should either follow the KB article (although KB appears down at the moment) that Tony suggested above or delete and recreate your 8.7 tasks so that they get the new settings that win7 is a  supported OS.

Jane

PhilR
Level 12
Report Inappropriate Content
Message 10 of 12

Re: Win 7 Vs8.7i Clients doesn´t use epo Settings

TronixS wrote:

the Extension for the Agent was 4.5 but i use only 4.0.1494 so i deinstalled it first and install my extension from the Agent 4.0.1494

The 4.5 Agent Extension works fine with MA 4.0P3, so that wouldn't have been the problem.

Phil